.box {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: PingFang-SC-Bold;
}

.item1 {
    /* min-height: 62.42rem; */
	width: 100%;
	height: auto;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
	align-items: center;
	flex: 0 1 auto;
}

.item2 {
    min-height: 62.42rem;
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
	align-items: center;
}

.item2_title {
    line-height: 4.17rem;
    font-size: 3rem;
    color: rgba(0,0,0,0.80);
    letter-spacing: 0.1rem;
    text-align: center;
    margin-top: 3.83rem;
}

.item2_subtitle {
    font-family: PingFang-SC-Medium;
    line-height: 2.33rem;
    font-size: 1.67rem;
    color: rgba(0,0,0,0.80);
    letter-spacing: 0.07rem;
    padding: 1.58rem;
}

.item3 {
    min-height: 62.42rem;
    width: 100%;
    background: #6A6A6A;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item3_title {
    width: 53.17rem;
    margin-top: 26rem;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: #FFFFFF;
    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item3_subtitle {
    width: 53.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: #FFFFFF;
    text-align: center;
}

.item4 {
    min-height: 62.42rem;
    width: 100%;
    background: #7E9BDD;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item4_title {
    margin-top: 4.92rem;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: #FFFFFF;

    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item4_subtitle {
    max-width: 79.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: #FFFFFF;

    text-align: center;
}

.item5 {
    min-height: 62.42rem;
    width: 100%;
    background: #43B343;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item5_title {
    margin-top: 4.92rem;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: #FFFFFF;
    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item5_subtitle {
    max-width: 79.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: #FFFFFF;
    text-align: center;
}

.item6 {
    min-height: 62.42rem;
    width: 100%;
    background: #62585A;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item6_title {
    margin-top: 4.92rem;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: #FFFFFF;
    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item6_subtitle {
    max-width: 79.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: #FFFFFF;
    text-align: center;
}